NODE_ENV=development
VUE_APP_BASE_URL="https://www.kehoubaike.com/api"
VUE_APP_BASE_WS="wss://www.kehoubaike.com/wss"
#VUE_APP_BASE_URL="https://test.kehoubaike.com/api"
#VUE_APP_BASE_WS="wss://test.kehoubaike.com/wss"
#VUE_APP_BASE_URL="http://192.168.0.25:8083/api.php?s="
#VUE_APP_BASE_WS="ws://192.168.0.25:20004"

